LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XEmbeddedClient.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/embed/WrongStateException.idl";`
`import "com/sun/star/embed/XComponentSupplier.idl";`
`import "com/sun/star/embed/ObjectSaveVetoException.idl";`

Go to the source code of this file.

## Classes
interface | XEmbeddedClient
| represents common functionality for embedded clients. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.